*Gregory Bruich 2009
*Draws Figure 11 using bunching densities generated by bunching_sim.m and marginal tax rate schedule generated using taxcost.

clear
use density_2006.dta

replace  MTR_post_noopt= MTR_post_noopt*100


#delimit;
	twoway
	(line MTR_post_noopt pwages_noopt if pwages_noopt<200000, lcolor("0 128 255") lwidth(medthick) lpattern(dash) cmissing(y))
	(kdensity z if z<=200000&z!=., yaxis(2) bwidth(1000) n(1000) lwidth(medthick)), ytitle(MTR (%)) yscale(off axis(2))
	xlabel(0 "0" 50000 "50" 100000 "100" 150000 "150" 200000 "200") ylabel(none, nolabels noticks nogrid axis(2)) ymtick(none, nolabels noticks nogrid axis(2)) xtitle("Taxable Income ($1000)")
	legend(order(1 "Marginal Tax Rate" 2 "Simulated Income Distribution") size(small)) graphregion(fcolor(white) lcolor(none) lwidth(none) ilcolor(none)) plotregion(lcolor(none) lwidth(none) ilcolor(none));
#delimit cr 
graph export bunching_bwidth1000.wmf, replace

