/******************************************************************
Created by Gregory Burich and Jessica Laird
Last updated: Sept 17th, 2011
E-mail jalpernl@gmail.com
Function: creates .gph of figures 9b.

This code fixes the series for figure 9b following eq'n 21 in the paper
Note that the yearly extensive margin calculations in Figure 6b is correct as is
and does not require any modifications.  
******************************************************************/

*Graph:  Extensive Margin EITC graph
clear
use output_data/eitc-percent-ext.dta
replace diffNATRno=diffNATRno*100
collapse diffNATRno, by(pwages_noopt g)

label variable diffNATRno `"% Change in (1-ATR)"'


* Graph % gain from reoptimizing (EITC)
		#delimit;
		twoway 
		
		(connected diffNATRno pwages_noopt, yaxis(1) clpat(solid) msize(tiny) mcolor(ltblue) clcolor(ltblue) clwidth(medthick) msymbol(none) mlabsize(small) mlabposition(10) mlabcolor(ltblue))
		(connected diffNATRno pwages_noopt, yaxis(2) clpat(solid) msize(tiny) mcolor(ltblue) clcolor(maroon) clwidth(medthick) msymbol(none) mlabsize(small) mlabposition(10) mlabcolor(ltblue))
		if g==2 & pwages_noopt < 50 , xlabel(`grange') legend(order(2 1))
		title("Extensive Margin: Percentage Cost of Ignoring", size(medium)) xtitle("", size(minuscule) margin(tiny)) ytitle("% Change in (1-ATR)") ytitle("Utility Cost (% of consumption)", axis(2)) graphregion(fcolor(white))  ;
		#delimit cr 
		graph save output_figures/eitc-percent-ext.gph, asis replace

