/******************************************
Dofile to create figure 6a-b of bounds paper.  atr is now abs of log of changes. 
Data files are created by "allyearstable.do" so if need to edit data for figure, go there.
Last Updated: February 8th, 2010 by Jessica Laird, who can be contacted at jalpernl@gmail.com
***************/

clear
use output_tables/finaltimecost-ext.dta, clear

label variable atr20 `"20th Percentile"'
label variable atr50 `"50th Percentile"'

twoway (connected atr20 year, msymbol(circle) msize(small)) (connected atr50 year, msymbol(triangle) msize(small)), ytitle("Utility Cost (% of consumption)") xtitle("Year") graphregion(fcolor(white)) ylabel(0(2)11) xlabel(1970(10)2006) title(Extensive Margin: 1970-2006, size(medium)) legend(on rows(1))
graph save output_figures/extensivemargin_1970-2006.gph, asis replace
save output_data/extensivemargin_1970-2006.gph, replace


clear
use output_tables/finaltimecost-int.dta, clear

label variable pc20 `"20th Percentile"'
label variable pc50 `"50th Percentile"'
label variable pc995 `"99.5th Percentile"'


twoway (connected pc20 year, msymbol(circle) msize(small)) (connected pc50 year, msymbol(triangle) msize(small)) (connected pc995 year, msymbol(diamond) msize(small)), ytitle("Utility Cost (% of consumption)") xtitle("Year") graphregion(fcolor(white)) ylabel(0(1)4) xlabel(1970(10)2006) title(Intensive Margin: 1970-2006, size(medium)) legend(on rows(1))
graph save output_figures/intmargin_1970-2006.gph, asis replace
save output_data/intmargin_1970-2006.gph, replace
